/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_634011 {
	margin: 0;
	padding:0;
}
#nav_634011 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav_634011 ul {
	margin: 0;
	padding: 0;
	border: 1px solid #000000;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_634011 a {
	display: block;
	text-decoration: none;
	/*padding: 0 40px 0 0;*/
	padding: 0 30px 0 0;
	color: #666666;
	line-height:1;
}
#nav_634011 a:hover, #nav_634011 a:active, #nav_634011 a:focus {
	color: #FFFFFF;
}

/* ------ the current page marker style ------ */
#nav_634011 .p7PMmark {
	color: #333333;
	font-weight: bold;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_634011 ul .p7PMtrg, #nav_634011 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_634011 .p7PMon {
	color: #FFFFFF;
}
/*the submenu classes */

#nav_634011 .p7PMhide {
	left: -9000px;
}
#nav_634011 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_634011 li {
	float: left;
}
#nav_634011 ul li {
	float: none;
}
#nav_634011 ul, #nav_634011 ul li {
	width: 172px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

*html #nav_634011 a {
	float:left;
}
*html #nav_634011 ul {
	clear:both;
}
*html #nav_634011 li li a  {
	width:157px;
}
#nav_634011 li li {
	height:30px!important;
	background:#2d1b2e;
}
#nav_634011 li li a {
	padding:4px 5px 4px 15px;
	color:#a898aa;
	font:11px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	background:none !important;
	height:50px!important;
	
}